<div class="row">
  <div class="col-md-6">
      <div class="form-group">
          {!! Form::label('name', 'Nombre', ['class'=>'control-label'])!!}
          {!! Form::text('name', null, ["class"=>"form-control", "required"=>"required", "id"=>"first"]) !!}
      </div>
  </div>

  <div class="col-md-6">
      <div class="form-group">
          {!! Form::label('slug', 'URL Slug', ['class'=>'control-label'])!!}
          {!! Form::text('slug', null, ["class"=>"form-control", "required"=>"required", "id"=>"second"]) !!}
      </div>
  </div>

</div>

<div class='row'>
  <div class='col-md-6'>
    <div class="form-group" >
      {!! Form::label('active', 'Estado', ['class'=>'control-label'])!!}
      {!! Form::select('active', [true=>'Activo', false=>'Inactivo'], null, ["class"=>"form-control", "required"=>"required"]) !!}
    </div>
  </div>
  <div class='col-md-6'>
    <div class="form-group" >
      {!! Form::label('category_id', 'Categoria', ['class'=>'control-label'])!!}
      {!! Form::select('category_id', $categories, null, ["class"=>"form-control", "required"=>"required"]) !!}
    </div>
  </div>
</div>

<div class="row">
  <div class="col-md-6">
    <div class="form-group">
          {!! Form::label('cover', 'Portada', ['class'=>'control-label'])!!}
          @if (isset($product))
            <span>
              <a class="btn btn-xs accent" data-target="#ver" data-toggle="modal" href="#" ui-toggle-class="fade-up-big">
                Ver actual 
                <i class="fa fa-eye"></i>
              </a>
            </span>
          @endif
          <br>
          {!! Form::file('cover', null, ["class"=>"form-control", "required"=>"required"]) !!}
      </div>
  </div>

   <div class="col-md-6">
      <div class="form-group">
        {!! Form::label('publication_date', 'Fecha de publicación', ['class'=>'control-label'])!!}
        {!! Form::text('publication_date', null, ["class"=>"form-control", "required"=>"required", "id"=>"publication_date"]) !!}
      </div>
  </div>

</div>

<div class="row">
  <div class="col-md-4">
      <div class="form-group">
          {!! Form::label('extra1', 'Ciudad', ['class'=>'control-label'])!!}
          {!! Form::text('extra1', null, ["class"=>"form-control"]) !!}
      </div>
  </div>

  <div class="col-md-4">
      <div class="form-group">
          {!! Form::label('extra2', 'Latitud', ['class'=>'control-label'])!!}
          {!! Form::text('extra2', null, ["class"=>"form-control"]) !!}
      </div>
  </div>

  <div class="col-md-4">
      <div class="form-group">
          {!! Form::label('extra3', 'Longitud', ['class'=>'control-label'])!!}
          {!! Form::text('extra3', null, ["class"=>"form-control"]) !!}
      </div>
  </div>
</div>

<div class="row">
  <div class="col-md-4">
      <div class="form-group">
          {!! Form::label('extra4', 'Extra 4', ['class'=>'control-label'])!!}
          {!! Form::text('extra4', null, ["class"=>"form-control"]) !!}
      </div>
  </div>

  <div class="col-md-4">
      <div class="form-group">
          {!! Form::label('extra5', 'Extra 5', ['class'=>'control-label'])!!}
          {!! Form::text('extra5', null, ["class"=>"form-control"]) !!}
      </div>
  </div>

  <div class="col-md-4">
      <div class="form-group">
          {!! Form::label('extra6', 'Extra 6', ['class'=>'control-label'])!!}
          {!! Form::text('extra6', null, ["class"=>"form-control"]) !!}
      </div>
  </div>
</div>

<div class="row">
  <div class="col-md-6">
    {!! Form::label('description', 'Descripción', ['class'=>'control-label'])!!}
    {!! Form::textarea('description', null, ["class"=>"form-control", "required"=>"required", 'id'=>'body', 'rows'=>"30", 'cols'=>"80"]) !!}
  </div>
  <div class="col-md-6">
    {!! Form::label('features', 'Características', ['class'=>'control-label'])!!}
    {!! Form::textarea('features', null, ["class"=>"form-control", "required"=>"required", 'id'=>'body', 'rows'=>"30", 'cols'=>"80"]) !!}
  </div>
</div>

<div class="row">
  <div class="col-md-6">
    {!! Form::label('specifications', 'Especificaciones', ['class'=>'control-label'])!!}
    {!! Form::textarea('specifications', null, ["class"=>"form-control", "required"=>"required", 'id'=>'body', 'rows'=>"30", 'cols'=>"80"]) !!}
  </div>
</div>


